ISCS#FEP - Feature #2811

gooooooooooo
02/06/2023 09:22 AM - xuyang tian

Status: Resolved
Priority: Normal
Assignee: xuyang tian
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/30/2023
01/30/2023
100%

0.00 hour
0.00 hour

Description

000o00Doo0Doonoooooonno0nno00no0nDa0D

History

#1 - 02/06/2023 09:22 AM - xuyang tian
- Assignee set to xuyang tian

- Target version set to 3.0_web

#2 - 02/06/2023 09:22 AM - xuyang tian

- Status changed from New to Resolved
